<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layoutFooter"
    android:layout_width="match_parent"
    android:layout_height="53dp"
    android:background="@color/white">
    <!--android:background="@color/main_footer_bg"-->

    <RadioGroup
        android:id="@+id/footer_group"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <RadioButton
            android:id="@+id/foot_bar_home"
            style="@style/main_footer_bar_radio"
            android:checked="true"
            android:drawableTop="@drawable/widget_bar_home_bg"
            android:text="首页" />

        <RadioButton
            android:visibility="gone"
            android:id="@+id/footer_bar_message"
            style="@style/main_footer_bar_radio"
            android:drawableTop="@drawable/widget_bar_message_bg"
            android:text="巡视" />

        <RadioButton
            android:id="@+id/foot_bar_work"
            style="@style/main_footer_bar_radio"
            android:drawableTop="@drawable/widget_bar_find_bg"
            android:text="攻略" />

        <RadioButton
            android:id="@+id/foot_bar_mission"
            style="@style/main_footer_bar_radio"
            android:drawableTop="@drawable/widget_bar_mission_bg"
            android:text="商城" />

        <RadioButton
            android:id="@+id/footer_bar_me"
            style="@style/main_footer_bar_radio"
            android:drawableTop="@drawable/widget_bar_me_bg"
            android:text="我的" />
    </RadioGroup>
    <!--
        <LinearLayout
            android:visibility="gone"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:background="@null"
            android:orientation="horizontal">

            <View
                android:layout_width="0dp"
                android:layout_height="0dp"
                android:layout_weight="1" />


            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@null"
                android:visibility="gone">

                <View
                    android:id="@+id/viewSplitLine"
                    android:layout_width="1dp"
                    android:layout_height="match_parent"
                    android:layout_centerHorizontal="true"
                    android:background="@null" />

                <TextView
                    android:id="@+id/textUnreadLabel"
                    android:layout_width="10dp"
                    android:layout_height="10dp"
                    android:layout_alignParentTop="true"
                    android:layout_marginLeft="5dp"
                    android:layout_marginTop="2dp"
                    android:layout_toRightOf="@+id/viewSplitLine"
                    android:background="@drawable/ic_bg_unread_count"
                    android:gravity="center"
                    android:textColor="#ffffff"
                    android:textSize="9sp" />
            </RelativeLayout>

            <View
                android:layout_width="0dp"
                android:layout_height="0dp"
                android:layout_weight="1" />
        </LinearLayout>-->
</LinearLayout>